chrom: chrUn_JTFH01001293v1_decoy
length: 2922
nucleotide_counts:
  A: 857
  C: 584
  G: 720
  N: 0
  T: 761
nucleotide_pair_counts:
  AA: 213
  AC: 177
  AG: 268
  AN: 0
  AT: 199
  CA: 265
  CC: 123
  CG: 41
  CN: 0
  CT: 155
  GA: 252
  GC: 84
  GG: 178
  GN: 0
  GT: 205
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 126
  TC: 200
  TG: 233
  TN: 0
  TT: 202
